html { min-width: 320px; }

body {
  border-top: 5px solid #444; }

.gdlr-navigation-wrapper {
  background: #000;
  background: rgba(0, 0, 0, 0.7) !important;
}

#home-background .gdlr-item-title {
  color: #333333;
  font-size: 40px;
}

#home-background .gdlr-item-title-divider {
  display: none;
}

#home-background .gdlr-item-title-caption {
  background: #fed;
  background: rgba(255, 255, 255, .65);
  color: #222;
  padding: 20px 20px 19px 26px;
  font-size: 16px;
  line-height: 1.8;
}

#home-background img {
  background: #fff;
  background: rgba(255, 255, 255, .5);
  padding: 4px;
}

.home .section-container {
  padding-top: 0px;
}

.white {
  color: #ffffff;
}

.gdlr-sidebar .gdlr-widget-title {
  background-color: #393958;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Crimson Text";
  font-size: 19px;
  padding: 6px 0px 6px 0px;
  text-align: center;
  width: 100%;
  border-bottom: 2px solid #cccccc;
}

.header-block-content p {
  padding-top: 10px;
}

.footer-wrapper .gdlr-widget-title {
  font-family: "Crimson Text";
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0px;
}

.footer-wrapper .widget {
  padding: 0px 15px 0px 15px;
  font-size: 16px !important;
  line-height: 1.4;
}

.wpcf7-form {
  padding-left: 16px;
}

@media screen and (max-width: 990px) {
  .stunning-text-button {
    border-left-width: 0px !important;
  }
}

.home li.page-item-8 a {
  padding-left: 15px !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
  font-size: 19px !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li ul > li > a {
  font-size: 19px !important;
}


/* .gdlr-header-wrapper { padding-bottom: 262px; } */

.home .gdlr-navigation-wrapper {
}

.gdlr-navigation-wrapper {
  margin-top: -5px;
}

.home .gdlr-navigation-wrapper {
  position: relative;
  height: 450px;
  background: none !important;
  background: transparent url("/img/WrobelSmith_Large.jpg") no-repeat scroll center 0px / 1140px auto !important;
  padding-bottom: 0px;
  display: block; }

.home .gdlr-navigation-container-bg {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0% !important;}

.home .highlight {
  margin-bottom: 0;
  z-index: 9;
  position: relative; }


@media screen and (max-width: 1139px) {

.home .gdlr-navigation-wrapper {
  background-position: right 0 !important; }

  .gdlr-navigation-wrapper {
    margin-top: -5px; }

}

@media screen and (max-width: 1039px) {

  .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    font-size: 17px !important;
  }
  .gdlr-navigation-wrapper .gdlr-main-menu > li ul > li > a {
    font-size: 17px !important;
  }

}

@media screen and (max-width: 990px) {

  .logo-right-area .header-block-area {
    border-color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
  }

  .header-block-icon {
    display: none !important;
  }

  .home .highlight {
    margin-top: 140px;
    margin-left: 20px;
    width: 330px; }

  .gdlr-navigation-wrapper {
    margin-top: -5px;
  }

  .hidesmall {
    display: none; }

}

@media screen and (max-width: 898px) {
  .logo-right-area .header-block-area {
    border-color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
  }
  .header-block-icon {
    display: none !important;
  }

  .gdlr-navigation-wrapper {
    margin-top: -5px;
  }

}

@media only screen and (max-width: 767px) {

  .gdlr-page-title-wrapper {
    padding: 30px 0px 30px;
  }
  .logo-right-area .header-block-area {
    border-color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
  }
  .header-block-icon {
    display: none !important;
  }

  .gdlr-navigation-wrapper {
    margin-top: -5px; }

  .home .gdlr-navigation-wrapper {
    height: 350px; }

  .home .gdlr-navigation-container-bg {
    display: none; }

  .home .highlight {
    width: 100%;
    margin: 200px auto 0; }

  .home .highlight h1 {
    font-size: 26px !important; }

}

@media only screen and (max-width: 650px) {
  .logo-right-area .header-block-area {
    text-align: left !important;
    margin: 0;
    padding: 0;
  }
  .gdlr-item-start-content {
    padding-top: 10px;
  }
}

@media only screen and (max-width: 500px) {
  .gdlr-page-title-wrapper {
    padding: 15px 0px 15px;
  }
  h1 {
    font-size: 26px !important;
  }
  h2 {
    font-size: 22px !important;
  }
  .logo-right-area .header-block-area {
    text-align: left !important;
    margin: 0;
    padding: 0;
  }
  .gdlr-item-start-content {
    padding-top: 10px;
  }

  .home .gdlr-navigation-wrapper {
    background-size: 230% auto !important;
    background-position: right 0 !important; }

  .home .highlight h1 {
    font-size: 22px !important; }

}

@media only screen and (max-width: 419px) {
  .home .highlight {
    margin-top: 140px; }

  .home .gdlr-navigation-wrapper {
    height: 300px; }
}

@media only screen and (max-width: 350px) {
  .home .gdlr-navigation-wrapper {
    background-position: right bottom !important; }
}

.testimonial {
  color: #333333;
  background: #ffffff url(images/quote-bg.png) 15px 15px no-repeat;
  padding: 20px;
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  border-radius: 32px;
  position: relative;
  font-size: 1em;
}

.testimonial:after {
  content: " ";
  background: url(images/testimonial-bk.png) no-repeat;
  width: 21px;
  height: 39px;
  display: block;
  position: absolute;
  right: 37px;
  bottom: -39px;
}

.widget_custom_cf7 .gdlr-widget-title {
  margin-bottom: 0px !important;
}

.widget_custom_cf7 #cf7_form_box {
  background: #ddd;
  padding-top: 18px;
  padding-bottom: 12px;
}

.widget_custom_cf7 p {
  margin-bottom: 10px;
}


.gdlr-sidebar .wpcf7 span.wpcf7-form-control-wrap { float: left; }
.gdlr-sidebar label { display: block; float: left; font-weight: bold; padding-right: 10px; margin: 7px 0px 6px 0px;}
.gdlr-sidebar .wpcf7 input[type="text"], .gdlr-sidebar .wpcf7 input[type="email"] { max-width: 190px;  margin: 4px 0px 8px 0px;}
.gdlr-sidebar .wpcf7 img { display: block; float: left; margin-top: 10px; }
.gdlr-sidebar .captcha-397 { width: 100px !important; }

.disclaimer { display: block; float: left; margin-right: 6px; }
.gdlr-sidebar .disclaimer { display: block; float: left; margin-right: 6px; }
.Disclaimer  {  padding-right: 2px !important; margin-top: 0px !important;}